[	
	{
		"type":"button",
		"objectName":"closePage_btn",
		"frame":1, 
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"button",
		"objectName":"closeTask_btn",
		"frame":1, 
		"clickFunction":"closeTask",
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"anim_btn",
		"clickFunction":"openTask",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC",
		"completeFunction":"movieLoaded",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Olly_th_owl_1st_lesson.swf",
		"audioFile":"assets/books/Coursebook/readings/Olly_th_owl_1st_lesson.mp3"
	},{
		"objectName":"olly_mc",
		"audioID":"Olly",
		"clickFunction":"playSound",
		"audio":"assets/audio/words/Olly.mp3"
	},{
		"objectName":"olly_name",
		"audioID":"Olly",
		"clickFunction":"playSound",
		"audio":"assets/audio/words/Olly.mp3"
	},{
		"objectName":"danny_mc",
		"audioID":"Danny",
		"clickFunction":"playSound",
		"audio":"assets/audio/words/Danny.mp3"
	},{
		"objectName":"danny_name",
		"audioID":"Danny",
		"clickFunction":"playSound",
		"audio":"assets/audio/words/Danny.mp3"
	},{
		"objectName":"amy_mc",
		"audioID":"Amy",
		"clickFunction":"playSound",
		"audio":"assets/audio/words/Amy.mp3"
	},{
		"objectName":"amy_name",
		"audioID":"Amy",
		"clickFunction":"playSound",
		"audio":"assets/audio/words/Amy.mp3"
	}
]